﻿label {
    margin-bottom: 0 !important;
}

.checkout-button-container button {
    vertical-align: text-top;
}

.checkout-price {
    font-size: 22px;
    line-height: 22px;
    font-weight: 700;
    color: #0e416b;
    min-width: 142px;
}


.checkout-floated-left {
    float: left;
    height: 41px;
    padding-right: 15px;
}

    .checkout-floated-left:last-of-type {
        padding-right: 0;
    }

    .checkout-floated-left:nth-of-type(2),
    .checkout-floated-left:nth-of-type(3) {
        border-right: solid 1px #ccc;
        margin-right: 15px;
    }

.checkout-renewal-container {
    max-width: 140px;
    /*vertical-align: top;
    line-height: 20px;*/
}

.premium-support-purchase-info {
    font-family: LatoWebBold;
    font-size: 12px;
    line-height: 18px;
}


.checkout-button-container button:disabled {
    background: #ababab;
}

.checkout-floated-left:nth-of-type(2) {
    position: relative;
}

@media only screen and (max-width: 767px) {
    .support-info-row.container {
        padding: 0;
    }

    .support-info-row .text-right {
        text-align: unset;
    }
    
    .js-proceed-checkout {
        padding: 7px 10px;
    }

    .support-info-row .pull-right {
        float: unset !important;
    }

    .premium-support-purchase-info {
        margin-bottom: 0 !important;
    }

    .checkout-renewal-container {
        max-width: unset;
    }

    .checkout-support-container > div > div {
        display: inline-block;
    }

        .checkout-support-container > div > div:nth-of-type(2) {
            margin-left: 5px;
            display: inline-block;
        }

    .checkout-support-container > div {
        align-content: center !important
    }

    .premium-support-purchase-info {
        font-size: 10px
    }


    .checkout-floated-left:nth-of-type(1) {
        text-align: center;
    }

    .checkout-floated-left:nth-of-type(2) p {
        position: unset;
        width: auto;
        right: unset;
    }

    .checkout-floated-left:nth-of-type(2) {
        padding: 0;
        margin: 0 !important;
        margin-bottom: 14px;
        text-align: center;
    }

    .checkout-floated-left:nth-of-type(3) {
        text-align: center;
        margin-bottom: 14px !important;
    }

    .checkout-floated-left:nth-of-type(4) {
        text-align: center;
        display: inline-block;
        margin-bottom: 10px !important;
        float: left;
        padding-left: 50px;
        display: inline-block;
        margin-bottom: 0 !important;
    }

    .checkout-floated-left:nth-of-type(5) {
        display: inline-block;
        float: right;
        padding-right: 50px;

    }

    .checkout-price {
        float: left;
        min-width: unset;
    }

    .checkout-floated-left {
        float: unset;
        height: auto;
        padding-right: 0;
        border-right: unset !important;
        margin-right: 0 !important;
        margin-bottom: 5px;
    }

    .support-info-row i, .support-info-row input {
        margin-right: 0px;
        margin-top: 0;
    }
}

.checkout-button-container button:disabled {
    background: #81bc00;
}
@media (max-width: 320px) {
    div.container.fixed-width.support-info-row {
        margin-left: -15px;
    }
}
@media (min-width: 500px) and (max-width: 649px) {
    .checkout-floated-left:nth-of-type(4) {
        padding-left: 70px;
    }

    .checkout-floated-left:nth-of-type(5) {
        padding-right: 120px;
    }
}

@media (min-width: 650px) and (max-width: 767px) {
    .checkout-floated-left:nth-of-type(4) {
        padding-left: 150px;
    }

    .checkout-floated-left:nth-of-type(5) {
        padding-right: 200px;
    }
}
